#help-content fieldset label,#help-content fieldset fieldset{display: block;margin: 8px 0 0 0;}

span.titles{width: 70px;display:block; float: left;}

span.first-names, span.last-names{width: 150px;display:block; float: left;}

#help-content fieldset label span{float:left;line-height:22px;}

#help-content fieldset fieldset input,#help-content fieldset fieldset select{margin: 2px 0 0 0;}

#help-content fieldset #btnOriginDrop, #help-content fieldset #btnDestinationDrop{top: 5px;}

#help-content fieldset div#dates{width: 210px; position:relative;}

#help-content fieldset #pnlOriginAirports ul li, #help-content fieldset #pnlOriginAutoComplete ul li, #help-content fieldset #pnlDestinationAirports ul li, #help-content fieldset #pnlDestinationAutoComplete ul li{background-image: none; padding-left: 0px;}

#help-content fieldset input.submit{height: auto;position: relative; float: right;}

#mdlValidator{font-size: 120%;}

#mdlValidator .hd{}

#mdlValidator .bd
{
	background-color:#FFFFFF;
	display:block;
	height:auto !important;
	min-height:40px;
	padding:5px;
}

#mdlValidator .bd .ok-button
{
	background: url(/images/buttons/bg-button.gif) repeat scroll 0 0;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	margin:3px 5px 3px 0;
	padding:0 5px;
	position:relative;
}

input.bookNow{top:auto;bottom: 0px;position:absolute;right:10px;left: auto;}
input.default{padding: 3px; color: #fff;  font-weight: bold; width:auto; background: url("/images/buttons/bg-button.gif"); border: solid 1px; border-color: #fff; cursor: pointer;}
input.hover{padding: 3px; color: #fff; font-weight: bold; width:auto; background: url("/images/buttons/bg-button-hover.gif"); border: solid 1px; border-color: #fff; cursor: pointer;}


